| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::CameraItemList Class Reference
Inheritance diagram for Digikam::CameraItemList:

## Public Member Functions
| CameraItemList (QWidget *const parent=nullptr)
void | setItems (const CamItemInfoList &items)
void | setThumbCtrl (CameraThumbsCtrl *const ctrl)